/*
Theme Name: Iconic One Pro Child - Boxed
Theme URI: http://themonic.com/iconic-one-pro/
Author: Themonic
Author URI: http://themonic.com
Description: Child theme for Iconic One Pro
Version: 1.3
Template:iconic-one-pro

Legend:
#222222 background
#8f6640 gold

*/
@import url("../iconic-one-pro/style.css");

/* mps customisations */
.shopping_cart img {
    border: none;
    box-shadow: none;
	display: none;
}

/* style the page */
body .site {margin-top: 24px;}

/* this changes to white on dark grey as per the old site */
/*
body .site {background: #222222; color: #f2f2f2;}
.site-header {border-top: 1px solid #8f6640; border-left: 1px solid #8f6640; border-right: 1px solid #8f6640;}
.wrapper {border: none;}
#iop-footer.widget-area {border: none;}
*/


/* style events */
.tribe-events-notices {
    background: #ddd !important;
    border-radius: 4px;
    border: 1px solid #ccc !important;
    color: #333 !important;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #8f6640 !important;
}

footer[role="contentinfo"] {
    background: #8f6640 !important;
	color: #f2f2f2 !important;
    width: 100%;
    border-top: 1px solid #8f6640;
    border-bottom: 1px solid #8f6640;
    clear: both;
    font-size: 14px;
    height: auto;
    line-height: 2;
    margin-right: auto;
    margin-bottom: 0px;
    padding: 24px 0;
}

footer[role="contentinfo"] a {color:#fff; text-decoration: underline;} 
footer[role="contentinfo"] a:hover {color:#fff; text-decoration: none;} 